Bug 232641 - Throws AVC (setpgid) when connecting to wireless network
Throws AVC (setpgid) when connecting to wireless network
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 10:25 EDT by Tom London
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 16:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setroubshoot log (2.75 KB, text/plain)
2007-03-16 10:25 EDT, Tom London
no flags Details

  None (edit)
Description Tom London 2007-03-16 10:25:44 EDT
Description of problem:
Got this AVC when connecting to wireless network:

avc: denied { setpgid } for comm="NetworkManager" egid=0 euid=0
exe="/usr/sbin/NetworkManager" exit=-13 fsgid=0 fsuid=0 gid=0 items=0 pid=4072
scontext=system_u:system_r:NetworkManager_t:s0 sgid=0
subj=system_u:system_r:NetworkManager_t:s0 suid=0 tclass=process
tcontext=system_u:system_r:NetworkManager_t:s0 tty=(none) uid=0

Attaching full 'setroubleshoot' log.

Version-Release number of selected component (if applicable):
NetworkManager-0.6.5-0.4.svn2474.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2007-03-16 10:25:44 EDT
Created attachment 150227 [details]
setroubshoot log
Comment 2 Daniel Walsh 2007-03-20 13:34:25 EDT
Fixed in selinux-policy-2.5.9-2.fc7

Note You need to log in before you can comment on or make changes to this bug.